﻿
.NavMenu
{
	width: 629px;
	height: 30px;
	position: absolute;
	z-index: 32;
	top: 80px;
	left: 360px;
	overflow: visible;
	padding: 0px;
	margin: 0px;
}

.NavMenu ul
{
	font-size:15px;
	padding: 0px;
	margin: 0px;
	list-style: none;
	position: absolute;
	font-weight:normal;
	font-family:  Tahoma, Sans-Serif;
}

.NavMenu a:link,
.NavMenu a:active,
.NavMenu a:visited
{
	color: black;
	text-decoration: none;
}



.NavMenu a:hover
{
	color:#777777;
	text-decoration: none;
}

.MenuLevel2 a:link,
.MenuLevel2 a:active,
.MenuLevel2 a:visited
{
	color:#333333;
	text-decoration: none;
}

.MenuLevel2 a:hover
{
	color:white;
	display:block; 
	background-color:#DBDBDB; 
	background-image:none;
}

.NavMenu li
{
	position:relative;
	float:left;
	display: inline;
	padding:0;
	text-align: left ;
	list-style-type:none;
	padding: 2px ;

}
.NavMenu li#MenuItem3812
{
	display: none;

}

	.NavMenu li a {
		display: block;
		text-align: center;
		margin-right: 5px;
		text-decoration: none;
		padding-top: 8px;
		padding-bottom: 10px;
		padding-left: 32px;
		padding-left: 22px;
	}

.NavMenu ul.MenuLevel2
{
	left:2px;
	top: 38px;
	margin: 0;
	padding: 0;
	font-size:12px;
	position: absolute;
	z-index: 42;
	display: none;
	padding-right: 0;
	padding-left: 0;
	width: 170px;
	border:none;
	border-top: none;
	background-color:White;
}

.NavMenu ul ul li
{
	margin: 0;
	padding: 0;
	border: 0;
	width: 170px;
}

.NavMenu li ul li a
{
	display: block;
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	width: 140px;
	border-bottom: 1px solid #DBDBDB;
	background-image:none;
	right:9px;	
}


.NavMenu ul.MenuLevel1 li.MenuLevel1:hover ul.MenuLevel2
{
	display:block;
}

.NavMenu ul.MenuLevel3
{
	left:170px;
	margin: 0;
	padding: 0;
	font-size:10px;
	position: absolute;
	display: none;
	top:0;
	width: 170px;
	background-color: white;
	border: 2px solid  #DBDBDB;
}

.NavMenu ul.MenuLevel2 li.MenuLevel2:hover ul.MenuLevel3
{
display:block;
}

.NavMenu ul.MenuLevel4
{
	left:105px;
	top:0px;
	margin: 0;
	padding: 0;
	font-size:12px;
	position: absolute;
	display: none;
	width: 155px;
	background-color: #f7f7f7;
	color: black;
	border: 1px solid black;
}

.NavMenu ul.MenuLevel3 li.MenuLevel3:hover ul.MenuLevel4
{
	display:block;
}